Bug 234428 - Internal ENE card reader doesn't work
Summary: Internal ENE card reader doesn't work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 6
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-29 07:03 UTC by Martin Sourada
Modified: 2008-01-05 22:43 UTC (History)
0 users

Fixed In Version: 2.6.23.9-85.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-05 22:43:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci output concerning ENE devices (422 bytes, text/plain)
2007-03-29 07:03 UTC, Martin Sourada
no flags Details
Output from lspci -v (1.84 KB, text/plain)
2007-03-30 13:16 UTC, Rob Visser
no flags Details

Description Martin Sourada 2007-03-29 07:03:33 UTC
Description of problem:
I have an internal ENE card reader. When I put a SD (or whatever else) card
inside, nothing happens. No trace in dmesg. Yet, the card reader is recognized
correctly.
I attach lspci output.

Version-Release number of selected component (if applicable):
most likely all

How reproducible:
always

Steps to Reproduce:
1. insert a card into ENE card reader
  
Actual results:
nothing happens

Expected results:
card is found, new block device is added

Additional info:
relevant bug in Ubuntu - seems it was (at least partly) fixed there:
https://launchpad.net/ubuntu/+source/linux-source-2.6.15/+bug/31440

Comment 1 Martin Sourada 2007-03-29 07:03:34 UTC
Created attachment 151179 [details]
lspci output concerning ENE devices

Comment 2 Rob Visser 2007-03-30 13:16:17 UTC
Created attachment 151274 [details]
Output from lspci -v

Comment 3 Rob Visser 2007-03-30 13:18:47 UTC
The ENE card reader seems to work fine in Ubuntu...
At 2.6.20-1.2933.fc6 I have the same problem as described by Martin.

Comment 4 Martin Sourada 2008-01-05 22:43:27 UTC
Sorry for this late comment, but as this bug got no response from kernel devs it
slipped my mind.

Just tried it on F8 with 128MiB SD card and it works. So closing as
CURRENTRELEASE (I don't know if this is completely correct, but since FC6 is
EOL...).


Note You need to log in before you can comment on or make changes to this bug.